
Redmine - Patch #37258

Switch default backend of ActiveSupport::XmlMini from rexml to Nokogiri

2022-06-16 23:24 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 6.0.0   

Description

This is a follow-up to #37249.

Related issues:

Related to Redmine - Defect #37249: Missing rexml gem causes errors in PUT - ... Closed

Associated revisions

Revision 22599 - 2024-01-11 07:16 - Marius BĂLTEANU

Switch default backend of ActiveSupport::XmlMini from rexml to Nokogiri (#37258).

History

#1 - 2022-06-16 23:24 - Marius BĂLTEANU

- Category set to Gems support

#2 - 2022-06-16 23:25 - Marius BĂLTEANU

- Description updated

#3 - 2022-06-16 23:25 - Marius BĂLTEANU

- Follows Defect #37249: Missing rexml gem causes errors in PUT - Adding the gem manually everything works added

#4 - 2022-06-16 23:25 - Marius BĂLTEANU

- Follows deleted (Defect #37249: Missing rexml gem causes errors in PUT - Adding the gem manually everything works)

#5 - 2022-06-16 23:25 - Marius BĂLTEANU

- Related to Defect #37249: Missing rexml gem causes errors in PUT - Adding the gem manually everything works added

#6 - 2024-01-06 02:59 - Marius BĂLTEANU

- Assignee set to Marius BĂLTEANU

- Target version changed from Candidate for next major release to 6.0.0

#7 - 2024-01-11 07:16 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Fixed

#8 - 2024-01-11 07:19 - Marius BĂLTEANU

XmlMini.backend switched from Rexml to Nokogiri in r22599.

#9 - 2024-01-13 13:06 - Marius BĂLTEANU

- Tracker changed from Defect to Patch

- Resolution deleted (Fixed)
